"SSOAuthButtonCancel" = "रद्द करें";
"SSOAuthButtonGoIncognito" = "किसी खाते के बिना भी उपयोग करें";
"SSOAuthButtonGoIncognitoApp" = "खाते के बिना %@ का इस्तेमाल करें";
"SSOAuthButtonAddAnotherAccount" = "खाता जोड़ें";
"SSOAuthErrorInternal" = "कोई अंदरूनी गड़बड़ी हुई.";
"SSOAuthErrorKeychain" = "डिवाइस की सुरक्षित मेमोरी में आइटम सेव नहीं हो सका या उसे पढ़ा न जा सका.";
"SSOAuthErrorMismatchedEmail" = "दिया गया ईमेल पता (%1$@) अनुमानित मूल ईमेल पते (%2$@) से मेल नहीं करता.";
"SSOAuthErrorServer" = "सर्वर की गड़बड़ी";
"SSOAuthErrorUnexpectedResponse" = "सर्वर से अनचाहा जवाब";
"SSOAuthTitleSignIn" = "साइन इन करें";
"SSOAuthUnnamedAccount" = "बिना नाम का खाता";
"SSOAuthRemoveAccount" = "हटाएं";
"SSOAuthButtonSwitchAccount" = "खाता स्विच करें";
"SSOAuthButtonManageAccounts" = "खाते मैनेज करें";
"SSOAuthButtonSignIn" = "साइन इन करें";
"SSOAuthErrorAccountUnknownError" = "इस खाते में साइन इन नहीं किया जा सका";
"SSOAuthErrorServerError" = "सर्वर नहीं मिला";
"SSOAuthErrorNetworkError" = "नेटवर्क नहीं मिल सका";
"SSOAuthErrorUnableToSignOut" = "साइन आउट नहीं किया जा सका";
"SSOAuthErrorUnableToAddAccount" = "एक और खाता जोड़ा नहीं जा सका";
"SSOAuthButtonDone" = "पूरा हो गया";
"SSOAuthMessageRemovingAccount" = "खाता हटाया जा रहा है";
"SSOAuthRemoveAccountConfirmationMessageV3" = "इस खाते को और इस डिवाइस पर सेव नहीं किए जा सके डेटा को %@ और Google के दूसरे ऐप्लिकेशन से हटा दिया जाएगा.";
"SSOAuthButtonOK" = "ठीक";
"SSOAuthMDMError" = "डिवाइस नीति से जुड़ी सूचना";
"SSOAuthUnknownError" = "अज्ञात गड़बड़ी";
"SSOAuthButtonContinueSignInFullName" = "%@ के तौर पर जारी रखें";
"SSOAuthButtonContinueSignInDefault" = "जारी रखें";
"SSOAuthRemoveAccountAlertTitle" = "%@ से खाते को हटाना चाहते हैं?";
"SSOAuthAppTransportSecurityErrorMessage" = "आपकी पहचान देने वाली सेवा से सुरक्षित रूप से कनेक्ट नहीं कर सकते. गड़बड़ी दूर करने के लिए कृपया %@ के एडमिन से संपर्क करें.";
"SSOAuthSelectDefaultAccountTitle" = "एक 'डिफ़ॉल्ट खाता' चुनें";
"SSOAuthSelectDefaultAccountMessage" = "अगर आप कोई दूसरा खाता तय नहीं करते हैं, तो इस डिवाइस पर 'डिफ़ॉल्ट खाते' का इस्तेमाल Google सेवाओं में आपके अनुभव को आपके हिसाब से बनाने के लिए किया जाता है.";
"SSOAuthSelectDefaultAccountFineprint" = "इसमें वे Google सेवाएं शामिल हो सकती हैं जिन्हें आप पहली बार इस्तेमाल करते हैं. साथ ही, इसमें तीसरे पक्ष के ऐप्लिकेशन में दिखाई देने वाले Google विज्ञापन भी शामिल हो सकते हैं. विज्ञापन अनुभवों का उन खातों पर असर नहीं पड़ता जिनमें कुछ G Suite खातों के साथ, 'दिलचस्पी के मुताबिक विज्ञापन' को बंद कर दिया गया है.\n\nआप किसी भी समय इस सेटिंग के लिए 'खाता मेन्यू' से दूसरा खाता चुन सकते हैं.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) ही आपका 'डिफ़ॉल्ट खाता' है.";
"SSOAuthButtonSwitchDefaultAccount" = "'डिफ़ॉल्ट खाता' स्विच करें";
"SSOAuthActionSheetSignInTitle" = "Google खाते में साइन इन करें";
"SSOAuthActionSheetSignUpTitle" = "Google खाता बनाएं";
